/* barf.org styles 7/99 mtd */

BODY	{background:	#ffffff; 
	font-family:	arial,helvetica,sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	12pt;
	text-align:	left }

H1	{ font-style:	normal;
	font-weight:	normal;
	font-size: 16pt }

H2	{font-family:   arial,helvetica,sans-serif;
	font-weight:	bold;
	font-size: 16pt }

H3	{font-family:   arial,helvetica,sans-serif;
	font-weight:	normal;
	font-size: 16pt }

H4	{font-family:   arial,helvetica,sans-serif;
	font-size: 14pt ; 
	font-weight:	bold}

H5	{font-family:   arial,helvetica,sans-serif;
	font-size: 14pt ; 
	font-weight:	normal}

H6	{font-family:   arial,helvetica,sans-serif;
	font-size: 12pt ; 
	font-weight:	normal}

SPAN.blackout { color:	black;
				background: black

}
SPAN.blackout A { color:	black;
				background: black

}

SPAN.fc	{ font-style:	normal;
	font-weight:	normal;
	font-size:	20pt}

SPAN.dropdown { font-style:	normal;
	font-weight:	normal;
	font-size:	9pt}

SPAN.netmind { font-family:   arial,helvetica,sans-serif;
	font-style:	normal;
	font-weight:	normal;
	font-size:	9pt}

SPAN.homepagetop1 {font-family:   arial,helvetica,sans-serif;
	font-weight:	normal;
	font-size: 14pt }

SPAN.homepagetop2 {font-family:   arial,helvetica,sans-serif;
	font-weight:	bold;
	font-size: 16pt }

SPAN.homepagetop3 {font-family:   arial,helvetica,sans-serif;
	font-weight:	normal;
	font-size: 9pt }

SPAN.homepagehead {font-family:   arial,helvetica,sans-serif;
	font-weight:	bold;
	font-size: 12pt }
SPAN.homepageart {font-family:   arial,helvetica,sans-serif;
	font-weight:	bold;
	font-size: 12pt }

SPAN.itemhead {font-family:   arial,helvetica,sans-serif;
	font-weight:	bold;
	font-size: 12pt }


P.author {font-family:   arial,helvetica,sans-serif;
	font-size: 10pt }

P.subhead {font-weight:	bold;
	    font-style: italic}

SPAN.links  {font-family:   arial,helvetica,sans-serif;
	font-size: 10pt;
	font-style:	normal;
	font-weight:	bold}

SPAN.printurl {font-family:   arial,helvetica,sans-serif;
	font-size: 10pt;
	font-style:	normal;
	font-weight:	normal}

SPAN.printtitle {font-family:   arial,helvetica,sans-serif;
	font-size: 10pt;
	font-style:	normal;
	font-weight:	bold}

SPAN.morelink  {font-family:   arial,helvetica,sans-serif;
	font-size: 9pt;
	font-style:	normal;
	font-weight:	bold}

DIV.printmenubar  {font-family:   arial,helvetica,sans-serif;
	font-size: 10pt;
	font-style:	normal;
	font-weight:	bold}

DIV.printdisclaimbar  {font-family:   arial,helvetica,sans-serif;
	font-size: 9pt;
	font-style:	normal;
	font-weight:	bold}
DIV.printlink  {font-family:   arial,helvetica,sans-serif;
	font-size: 9pt;
	font-style:	normal;
	font-weight:	bold}
DIV.leftnavhead  {font-family:   arial,helvetica,sans-serif;
	font-size: 9pt;
	font-style:	normal;
	font-weight:	bold}
DIV.leftnav  {font-family:   arial,helvetica,sans-serif;
	font-size: 8pt;
	font-style:	normal;
	font-weight:	normal}
SPAN.leftnavhead  {font-family:   arial,helvetica,sans-serif;
	font-size: 9pt;
	font-style:	normal;
	font-weight:	bold}
SPAN.leftnav  {font-family:   arial,helvetica,sans-serif;
	font-size: 8pt;
	font-style:	normal;
	font-weight:	bold}


SPAN.new  {font-family:   arial,helvetica,sans-serif;
        font-size: 9pt;
        font-style:     normal;
        font-weight:    bold;
        color: #990000}


DIV.caption  {font-family:   arial,helvetica,sans-serif;
	font-size: 8pt;
	font-style:	normal;
	font-weight:	normal}

DIV.pictname {font-family:   arial,helvetica,sans-serif;
	font-size: 10pt;
	font-style:	normal;
	text-align:	left }



A.link	    {color: #003399}
A.visited   {color: #999999}

